commit 034dfe065033a846761b0a5c35fc86023bee1874
Author: Andre Vieira <andre.simoesdiasvieira@arm.com>
Date:   Tue Apr 28 13:25:43 2020 +0100

    aarch64: Fix for PR target/94814
    
    Backport of PR target/94518: Fix memmodel index in aarch64_store_exclusive_pair
    
    2020-04-28  Andre Vieira  <andre.simoesdiasvieira@arm.com>
    
            PR target/94814
            Backport from gcc-9.
            2020-04-07  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
    
            PR target/94518
            2019-09-23  Richard Sandiford  <richard.sandiford@arm.com>
    
            * config/aarch64/atomics.md (aarch64_store_exclusive_pair): Fix
            memmodel index.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index be6104f289d..96eeb2791d6 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,15 @@
+2020-04-28  Andre Vieira  <andre.simoesdiasvieira@arm.com>
+
+	PR target/94814
+	Backport from gcc-9.
+	2020-04-07  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
+
+	PR target/94518
+	2019-09-23  Richard Sandiford  <richard.sandiford@arm.com>
+
+	* config/aarch64/atomics.md (aarch64_store_exclusive_pair): Fix
+	memmodel index.
+
 2020-04-16  Andre Vieira  <andre.simoesdiasvieira@arm.com>
 
 	Backport from mainline
